Compac Help Desk - Bug #7183

Dashboard > Click New > Date and Location is displayed.
07/17/2023 12:39 PM - Shubham J

Status: Closed Start date: 07/17/2023
Priority: Normal Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202307171239-3z9jz.png

History

#1 - 07/17/2023 04:51 PM - Rohit K

- Status changed from New to Resolved

#2 - 10/05/2023 10:47 AM - Shubham J

- Status changed from Resolved to Closed
